c152hiv_m020=/odm/etc/camera/smartae/c152hiv/
c152hiv_m030=/odm/etc/camera/smartae/c152hiv/
c152hiv_m020_pro=/odm/etc/camera/smartae/c152hiv/
c152hiv_m030_pro=/odm/etc/camera/smartae/c152hiv/
c009fuc_m010_plus=/odm/etc/camera/smartae/c009fuc/